#mainContent {
    min-height: 600px;
}

/* calendar */

#matchCtrCalendarTrack {
    position: relative;
}

#matchCtrCalendatWrap {
    transition: top 0.5s;
    -webkit-transition: top 0.5s;
    position: absolute;
    top: 0;
    left: 0;
}

#matchCtrCalendatWrap .topbar {
    background-color: #2196F3;
    padding: 10px 18px 10px 18px;
}

#matchCtrCalendatWrap .topbar .leftArrow {
    float: left;
    width: 0px;
    height: 0px;
    border: 5px solid;
    border-color: transparent #fff transparent transparent;
    border-style: dashed solid dashed dashed;
    margin-top: 5px;
    cursor: pointer;
}

#matchCtrCalendatWrap .topbar .selectDate {
    text-align: center;
    font-size: 20px;
    color: #fff;
}

#matchCtrCalendatWrap .topbar .rightArrow {
    float: right;
    width: 0px;
    height: 0px;
    border: 5px solid;
    border-color: transparent transparent transparent #fff;
    border-style: dashed dashed dashed solid;
    margin-top: 5px;
    cursor: pointer;
}

/* end calendar */

#matchCtr_fixture #fixtureTop {
    padding-bottom: 20px;
	background: url(../image/bg/star_line.png) bottom left repeat-x;
}

#matchCtr_fixture #fixtureTop #date {
    font-size: 20px;
    width: 232px;
    text-align: center;
    float: left;
    border-right: 1px #666 solid;
    border-left: 1px #666 solid;
}

#matchCtr_fixture #fixtureTop #prev {
    float: left;
    cursor: pointer;
    width: 145px;
    padding-left: 68px;
    line-height: 20px;
}

#matchCtr_fixture #fixtureTop #prev .arrow {
    width: 0px;
    height: 0px;
    border: 5px solid;
    border-color: transparent #666666 transparent transparent;
    border-style: dashed solid dashed dashed;
    margin: 3px 15px 0px 10px;
    float: left;
}

#matchCtr_fixture #fixtureTop #prev .text {
    float: left;
    color: #666;
    font-size: 18px;
}

#matchCtr_fixture #fixtureTop #next {
    float: right;
    cursor: pointer;
    width: 145px;
    padding-right: 68px;
    line-height: 20px;
}

#matchCtr_fixture #fixtureTop #next .arrow {
    width: 0px;
    height: 0px;
    border: 5px solid;
    border-color: transparent transparent transparent #666666;
    border-style: dashed dashed dashed solid;
    margin: 3px 10px 0px 15px;
    float: right;
}

#matchCtr_fixture #fixtureTop #next .text {
    float: right;
    color: #666;
    font-size: 18px;
}

#matchCtr_fixture #fixtures .loading {
    margin-top: 100px;
    text-align: center;
}

#matchCtr_fixture .noMatch {
    text-align: center;
    margin-top: 110px;
    display: none;
}

#fixtures a {
    display: block;
    background: url(/revamp/images/news_break.png?v=20140521) left bottom repeat-x;
    padding: 15px 0;
    color: #2196F3;
}

#fixtures .groupWrap {
    float: left;
    width: 90px;
    font-size: 25px;
    text-align: center;
    line-height: 125px;
	color: #6C00F4;
}

#fixtures .matchDetail {
    float: left;
    width: 564px;
    margin: 0 auto;
    border-left: solid 1px #d4d4d4;
}



